* {
	font-family: verdana;
	font-size:  20px;
}

.para3 {
	display: inline-block;
	color: blueviolet;
	background-color: black;
}

h1 {
	font-size: 35px;
}

#learn {
	text-transform: uppercase;
}

.things-to-be-learned {
	background-color: lightgreen;
}

li[for] {
	border: 2px solid lightskyblue;
}

img {
	border-radius:  150px;
	border-width: 300px;
	height: 250px;
}

.programming-languages {
	list-style: none;
	letter-spacing: 5px;
}

.last-paragraph {
	text-align: center;
}